{
  "release": false,
  "server_addr": "0.0.0.0:3080",
  "time_format": "2006-01-02 15:04:05",

  "mysql_host": "122.112.224.199",
  "mysql_port": 3306,
  "mysql_user": "wine",
  "mysql_pass": "Wine-Mysql.122",
  "mysql_database": "wine",

  "redis_host": "122.112.224.199",
  "redis_port": 6379,
  "redis_pass": "hm123456",
  "redis_database": 1,

  "wx_merchant_acc": "1658095373",
  "wx_api_cert_seq": "34931049643AF4C82415D882E6FF2875E2F5F1B7",
  "wx_api_cert_path": "./utils/cert/apiclient_key.pem",
  "wx_api_v3_key": "0HangZhou1GuiZhou2LiQuanGuNiang3"
}